#bannerCookies {
 display:none
}
#FlashSale {
 display:none;
 position:fixed;
 bottom:0;
 left:0;
 right:0;
 max-width:1220px;
 max-width:76.25rem;
 margin:0 auto;
 z-index:101;
 font-size:10px;
 font-size:0.625rem;
 font-family:Muli,sans-serif;
 text-align:center;
 transition:transform ease-out 0.7s;
 transform:translateY(360px);
 z-index:9999
}
#FlashSale[data-status] {
 transition-delay:0.3s;
 transform:translateY(0)
}
.flash-sale-product .picture img {
 max-width:400px !important
}
.vb_flashsale_toggler_button {
 position:absolute;
 left:-1px;
 top:-1px;
 width:40px;
 height:40px;
 border:1px solid #fff;
 overflow:hidden;
 background-color:#e64949;
 background-size:cover;
 -webkit-appearance:none;
 appearance:none;
 cursor:pointer;
 z-index:3;
 outline:none
}
@media only screen and (min-width: 768px) {
 #FlashSale[data-status="opened"] .vb_flashsale_toggler_button {
 }
}
.vb_flashsale_toggler_button span {
 background:url(icon-arrow.png) no-repeat 0 0;
 background-size:cover;
 transition:transform ease-in-out 0.3s;
 transform:rotate(-180deg);
 display:block;
 width:40px;
 height:40px
}
#FlashSale[data-status="closed"] .vb_flashsale_toggler_button span {
 transform:rotate(-180deg)
}
#FlashSale[data-status="opened"] .vb_flashsale_toggler_button span {
 transform:rotate(0)
}
.vb_flashsale_main_counter_title {
 display:block;
 margin-bottom:8px;
 color:#fff;
 text-align:center;
 font-size:22px;
 font-size:1.375rem;
 font-weight:bold;
 line-height:1.75rem
}
.vb_flashsale_countdown {
 display:inline-block;
 font-size:0;
 font-weight:bold;
 margin-bottom:50px
}
.vb_flashsale_countdown_number,
.vb_flashsale_countdown_unit {
 color:#fff;
 line-height:28px;
 line-height:1.75rem;
 width:0.68em;
 height:1.36em
}
.vb_flashsale_main .vb_flashsale_countdown_number {
 font-size:30px;
 font-size:1.875rem
}
.vb_flashsale_main .vb_flashsale_countdown_unit {
 margin-right:6px;
 margin-right:0.375rem;
 font-size:18px;
 font-size:1.125rem
}
.vb_flashsale_countdown_hour {
 font-weight:normal
}
@media only screen and (max-width: 1219px) {
 .vb_flashsale_main_counter_title,
 .vb_flashsale_main .vb_flashsale_countdown_unit {
  font-size:16px;
  line-height:28px
 }
 .vb_flashsale_main .vb_flashsale_countdown_number {
  font-size:22px;
  line-height:28px
 }
}
@media only screen and (min-width: 1220px) {
 .vb_flashsale_main_counter {
  width:420px
 }
}
@media only screen and (max-width: 1060px) {
 .vb_flashsale_main_counter_title,
 .vb_flashsale_countdown {
  margin-bottom:0
 }
 .vb_flashsale_main_counter {
  padding:0
 }
 .vb_flashsale_main_counter_title {
  display:inline-block;
  margin-bottom:0
 }
}
.vb_flashsale_main_mentions {
 text-align:center;
 font-size:13px;
 font-size:0.8125rem
}
.vb_flashsale_main_mentions a {
 color:#fff
}
.vb_flashsale_banner {
 position:relative;
 color:#fff;
 height:38px;
 height:2.375rem;
 background:#e64949;
 z-index:2;
 cursor:pointer;
 -moz-user-select:none;
 -webkit-user-select:none;
 user-select:none;
 overflow:hidden;
 transition:height ease-in-out 0.3s
}
#FlashSale[data-status="closed"] .vb_flashsale_banner,
#FlashSale[data-status="upcoming"] .vb_flashsale_banner {
 width:230px;
 height:38px;
 float:left
}
#FlashSale[data-status="opened"] .vb_flashsale_banner {
 height:0
}
.vb_flashsale_content {
 display:table;
 width:100%;
 margin:0 auto;
 font-size:0
}
.vb_flashsale_content>* {
 display:table-cell;
 vertical-align:middle;
 font-size:1rem
}
.vb_flashsale_banner_title {
 width:420px;
 width:26.25rem
}
.vb_flashsale_banner_title img {
 display:block;
 margin:0 auto;
 padding-left:41px;
 padding-left:2.5625rem
}
.vb_flashsale_banner_offer {
 position:relative;
 z-index:4;
 font-size:21px;
 font-size:1.3125rem;
 vertical-align:middle;
 padding-bottom:5px;
 padding-bottom:0.3125rem;
 text-align:center;
 display:block;
 background-color:#e64949;
 padding-left:3rem
}
.vb_flashsale_banner_offer span {
 white-space:nowrap;
 background:url(icon-clock-small.png) no-repeat left 8px;
 overflow:hidden;
 padding:10px 30px 10px 40px;
 display:inline-block
}
.vb_flashsale_banner_counter {
 width:379px;
 width:23.6875rem;
 font-size:22px;
 font-size:1.375rem;
 font-weight:600;
 background:url(starsdate.png) no-repeat 0 0;
 text-align:center
}
.vb_flashsale_banner_counter span {
 font-size:22px;
 font-size:1.35rem;
 font-weight:400
}
#FlashSale[data-status="upcoming"] .vb_flashsale_toggler_button,
#FlashSale[data-status="upcoming"] .vb_flashsale_banner_offer {
 display:none
}
#FlashSale[data-status="upcoming"] .vb_flashsale_banner {
 cursor:default
}
#FlashSale[data-status="upcoming"] .vb_flashsale_banner_counter {
 width:800px;
 width:50rem
}
.vb_flashsale_main {
 color:#525252;
 font-size:26px;
 font-size:1.625rem;
 overflow:hidden;
 background:#e64949;
 transition:height ease-in-out 0.3s
}
#FlashSale[data-status="closed"] .vb_flashsale_main,
#FlashSale[data-status="upcoming"] .vb_flashsale_main {
 height:0
}
#FlashSale[data-status="opened"] .vb_flashsale_main {
 height:250px;
 border-top:5px solid #e64949;
 background:#e64949;
 overflow:visible
}
#FlashSale[data-status="opened"] .vb_flashsale_main_products {
 transform:scale(1) translateY(0);
 opacity:1;
 padding-top:10px;
 text-align:left;
 vertical-align:top
}
#FlashSale[data-status="opened"] .vb_flashsale_main_products .products {
 overflow:visible
}
.vb_flashsale_main_counter {
 color:#fff;
 font-size:23px;
 padding:50px 10px 10px;
 position:relative;
 width:300px
}
@media only screen and (min-width: 768px) {
 .vb_flashsale_main_text {
  padding:10px;
  width:380px;
  width:31.147541%
 }
}
.vb_flashsale_main_title {
 background:url(icon-clock.png) no-repeat center top;
 display:block;
 margin:0 auto;
 color:#fff;
 font-size:40px;
 font-weight:bold;
 line-height:38px;
 padding-top:75px;
 width:285px
}
.vb_flashsale_main_title small {
 display:block;
 margin-top:16px;
 margin-top:1rem;
 color:#fff;
 font-size:20px;
 font-size:1.25rem;
 font-weight:bold;
 line-height:26px;
 line-height:1.4444rem
}
.vb_flashsale_main_title small span {
 font-size:18px;
 font-size:1.125rem
}
@media only screen and (max-width: 1219px) {
 .vb_flashsale_main_title {
  font-size:30px
 }
 .vb_flashsale_main_title small {
  margin-top:4px;
  line-height:19px;
  line-height:1.1875rem;
  font-size:16px;
  font-size:1rem
 }
 .vb_flashsale_main_title small span {
  font-size:13px
 }
}
@media only screen and (max-width: 767px) {
 .vb_flashsale_main_title small br {
  display:none
 }
}
.flash-sale-product {
 display:inline-block;
 max-height:230px;
 margin:0 auto;
 position:relative
}
.flash-sale-product .linkmajeur {
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 display:block;
 z-index:0;
 font-size:0
}
.flash-sale-product .picture {
 background:#e64949 no-repeat left top;
 position:relative;
 display:inline-block;
 width:100%;
 float:left
}
.flash-sale-product .picture ul {
 position:absolute;
 top:38px;
 right:20%;
 z-index:1
}
.flash-sale-product .contain {
 width:50%;
 display:inline-block;
 float:right
}
.flash-sale-product .contain span {
 color:#fff;
 font-family:'Muli',Arial,sans-serif;
 display:block
}
.flash-sale-product>a {
 display:block;
 font-size:0
}
.flash-sale-product a.cta {
 display:block;
 position:absolute;
 top:0;
 width:100%;
 height:100%;
 z-index:1;
 font-size:0
}
.flash-sale-product .picture a.cta {
 display:block;
 position:absolute;
 top:0;
 width:50%;
 height:100%;
 z-index:1;
 font-size:0
}
.flash-sale-product .picture a.cta img {
 width:100%;
 height:auto;
 display:block
}
.flash-sale-product .picture a.cta.full_link {
	display: block;
	position: absolute;
	top: 1px;
	width: 100%;
	height: 100%;
	z-index: 1;
	font-size: 0
}
.flash-sale-product .picture a.cta.picto_vert {
 display:block;
 position:absolute;
 top:0;
 z-index:2;
 font-size:0;
 left:30%;
 max-width:55px;
 width:100%;
 top:59%;
 height:auto
}
.flash-sale-product .picture a.cta.picto_noir {
 display:block;
 position:absolute;
 top:0;
 z-index:2;
 font-size:0;
 left:30%;
 max-width:55px;
 width:100%;
 top:32%;
 height:auto
}
@media only screen and (max-width: 560px) {
 .flash-sale-product .picture a.cta.picto_vert,
 .flash-sale-product .picture a.cta.picto_noir {
  max-width:10%
 }
}
.flashsale .actions {
 bottom:60px;
 position:absolute;
 right:0px;
 width:30%
}
.flashsale .actions a.product.cta {
 display:inline-block;
 margin:5px;
 text-decoration:none
}
.flashsale .actions a.product.cta span {
 display:block;
 font-size:13px;
 color:#e64949;
 background-color:#fff;
 text-decoration:none;
 max-width:180px;
 width:50%;
 font-weight:bold;
 margin:0 auto;
 border-radius:5px;
 /*! height:20px; */
 vertical-align:middle;
 padding:10px 0;
 z-index:1;
 min-width:160px;
 line-height:20px;
 text-align:center;
 border:1px solid #e64949;
}
.flashsale .actions a.product.cta:hover span {
 color:#fff;
 background-color:#e64949;
 border:1px solid #fff
}
.flash-sale-product a.cta.left {
 left:0
}
.flash-sale-product a.cta {
 right:0
}
.flash-sale-product .title {
 display:block;
 padding:20px;
 padding:1.25rem;
 text-align:center
}
#FlashSale .products,
#FlashSale #products {
 display:none !important
}
#FlashSale .notDynamical.products {
 display:block !important
}
#FlashSale .ctaTotal {
 position:absolute;
 display:block;
 height:100%;
 width:100%;
 top:0;
 left:0;
 z-index:0
}
@media only screen and (max-width: 1090px) {
 .flashsale .actions {
  bottom:10px
 }
}
@media only screen and (max-width: 1060px) {
 .vb_flashsale_main_text,
 .vb_flashsale_main_products {
  display:block;
  float:none
 }
 .vb_flashsale_main_products {
  float:right
 }
 .vb_flashsale_main_text {
  margin:0;
  width:33%;
  float:left
 }
 .vb_flashsale_main_text.counter {
  margin:10px auto;
  float:left
 }
 #FlashSale[data-status="opened"] .vb_flashsale_main {
  height:320px
 }
 .vb_flashsale_main_counter br {
  display:none
 }
 .vb_flashsale_countdown {
  display:inline-block
 }
 .flashsale .actions {
  bottom:55px
 }
 .flashsale .actions a.product.cta {
  width:45%
 }
}
@media only screen and (max-width: 1060px) {
 .vb_flashsale_main_counter,
 .vb_flashsale_main_text,
 .vb_flashsale_main_products {
  display:block;
  float:none;
  width:100%;
  margin:15px 0;
  text-align:center !important
 }
 #FlashSale[data-status="opened"] .vb_flashsale_main {
  height:580px;
 }
 .flash-sale-product a.cta span {
  width:30%
 }
 .vb_flashsale_main_text.counter {
  margin:5px auto 10px
 }
}
@media only screen and (max-width: 900px) {
 #FlashSale[data-status="opened"] .vb_flashsale_main {
  height:600px;overflow:scroll
 }
}
@media only screen and (max-width: 560px) {
 #FlashSale[data-status="opened"] .vb_flashsale_main {
  height:444px
 }
 .flash-sale-product {
  width:100%
 }
 .flash-sale-product .picture img {
  width:100%
 }
 .flash-sale-product .picture ul li img {
  width:100%;
  padding-bottom:10px;
  max-width:30px
 }
 .flashsale .mentions {
  right:25px;
  bottom:5px
 }
 .flash-sale-product .contain span.title {
  display:none
 }
 .vb_flashsale_main_title {
  background:none;
  font-size:21px;
  padding-top:0;
  line-height:30px;
  width:260px
 }
 .vb_flashsale_main_text.counter {
  margin:20px auto 10px
 }
}
@media only screen and (max-width: 425px) {
 .flash-sale-product a.cta span {
  right:35px;
  height:30px;
  line-height:30px
 }
 .flashsale .actions {
  bottom:50px
 }
}
@media only screen and (max-width: 360px) {
 .vb_flashsale_main_text.counter {
  margin:40px auto 10px
 }
}
@media only screen and (max-width: 320px) {
 .flashsale .actions {
  bottom:50px
 }
 .flash-sale-product a.cta span {
  right:28px;
  height:30px;
  line-height:30px
 }
}
div#FlashSale[data-status='closed'] a {
 display:none
}
.img_mob {
 display:none
}
@media only screen and (max-width: 360px) {
 .img_dsk {
  display:none
 }
 .img_mob {
  display:block
 }
}
.flash-sale-product .picture {
 background:#e64949 no-repeat left top
}
.vb_flashsale_content .vb_flashsale_main_counter {
 width:33%;
 vertical-align:top
}
.vb_flashsale_content .vb_flashsale_main_counter .actions {
 margin:0 auto;
 width:100%
}
.vb_flashsale_content .vb_flashsale_main_counter .actions a {
 display:inline-block
}
.vb_flashsale_main_counter_title {
 font-size:20px
}
.vb_flashsale_countdown {
 margin-bottom:90px
}
@media only screen and (max-width: 1059px) {
 .vb_flashsale_content .vb_flashsale_main_counter {
  width:100%;
  padding-top:8px
 }
 .vb_flashsale_content {
  position:relative
 }
 .DeskOnly {
  display:none
 }
}
@media only screen and (max-width: 1059px) {
 .vb_flashsale_main_text {
  margin:0
 }
 .flash-sale-product .picture img {
  width:100%;
  max-height:none;
  height:auto;
  max-width:400px
 }
 .vb_flashsale_main_products {
  margin:0
 }
 .flashsale .actions a.product.cta {
  margin:0 0 0 10px;
  width:auto
 }
 .vb_flashsale_main_counter {
  margin:0
 }
 .flashsale .actions {
  bottom:42px
 }
 .flashsale .mentions {
  right:auto;
  position:absolute;
  bottom:20px;
  width:100%;
  display:block;
  left:6px
 }
}
@media only screen and (max-width: 343px) {
 .flashsale .actions {
  bottom:0
 }
} /*! Guruu */
div#GuuruMain {
 z-index:999
}
